KEYCLOAK_CLIENT_SECRET=your_client_secret_here
KEYCLOAK_TOKEN_URI=http://192.168.99.235/auth/realms/ols-cn-sit/protocol/openid-connect/token
LOYALTY_CORE_BASE_URL=http://192.168.99.242:8081
MCP_SERVER_URL=http://localhost:9331/sse

VITE_AGENT_HTTP_URL=http://localhost:9332
VITE_AGENT_WS_URL=ws://localhost:9332
